freedombone-ignore(1)

NAME
freedombone-ignore - Ignores email from a given address or with subject line text

SYNOPSIS
freedombone-ignore -u [username] -e [email address] -t [text in subject line]

DESCRIPTION
Ignores incoming email if it comes from a given email address or if the subject line contains some specified text.

Example
To ignore email from a given address:
    freedombone-ignore -u myusername -e username@domain To ignore email where the subject line contains text:
    freedombone-ignore -u myusername -t "ignore text" The -u option is only required if you are currently logged in as the root user and want to change the rules for another user on the system.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to